<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Surat Keterangan Keanggotaan non table</title>
   
  </head>
  <body style="position:relative;width:21cm;height:29.7cm;margin-top:0;margin-bottom:0;margin-right:auto;margin-left:auto;color:#001028;background-color:#FFFFFF;background-image:none;background-repeat:repeat;background-position:top left;background-attachment:scroll;font-family:Arial;font-size:12px;" >
    <header class="clearfix" style="padding-top:10px;padding-bottom:0;padding-right:0;padding-left:0;margin-bottom:0px;" >
      <div id="logo" style="text-align:left;margin-bottom:10px;display:flex;width:100%;" >
        <div class="header-logo" style="width:20%;display:inline-block;" >
          <img src="images/logo-iai-2.png" style="width:120px;" >
        </div>
        <div class="header-kops" style="width:80%;display:inline-block;" >
          <h2 class="m-t-1 m-b-1" style="font-size:17px;margin-top:5px;margin-bottom:5px;" >Pengurus Daerah Istimewa Yogyakarta</h2>
          <h1 class="m-t-1 m-b-1" style="font-size:21px;margin-top:5px;margin-bottom:5px;" >IKATAN APOTEKER INDONESIA</h1>
          <p class="m-t-1 m-b-1 font-size-12" style="margin-top:5px;margin-bottom:5px;font-size:12px;" >Sekretariat, Glagah RT.027 RW.007 Warungboto Umbulharjo Yogyakarta</p>
          <div class="d-flex" style="display:flex;" >
            <div class="header-50" style="width:50%;display:block;" >
              <div class="header-100" style="width:100%;display:flex;" >
                <div class="kops-label" style="width:30%;display:inline-block;" ><b>Telp.</b></div>
                <div class="kops-nilai" style="width:70%;display:inline-block;" >: 9879897898</div>
              </div>
              <div class="header-100" style="width:100%;display:flex;" >
                <div class="kops-label" style="width:30%;display:inline-block;" ><b>Web</b></div>
                <div class="kops-nilai" style="width:70%;display:inline-block;" >: www.iaidiy.com</div>
              </div>
            </div>
            <div class="header-50" style="width:50%;display:block;" >
              <div class="header-100" style="width:100%;display:flex;" >
                <div class="kops-label" style="width:30%;display:inline-block;" ><b>Fax</b></div>
                <div class="kops-nilai" style="width:70%;display:inline-block;" >: xxxxxxxxxxx</div>
              </div>
              <div class="header-100" style="width:100%;display:flex;" >
                <div class="kops-label" style="width:30%;display:inline-block;" ><b>Email</b></div>
                <div class="kops-nilai" style="width:70%;display:inline-block;" >: diy_iai@yahoo.co.id</div>
              </div>
            </div>
          </div>
        </div>
       
      </div>
      <hr style="margin-top:-5px;border-top-width:1px;border-top-style:solid;border-top-color:#000;" />
    </header>
    <main>
      <h1 class="center m-b-1" style="font-size:21px;margin-bottom:5px;text-align:center;" >SURAT KETERANGAN KEANGGOTAAN</h1>
      <h2 class="center m-t-1" style="font-size:17px;margin-top:5px;text-align:center;" >Nomor : Ket-060/PD IAI/DIY/V/2017</h2>
      <p class="m-t-2 m-b-1" style="font-size:14px;margin-top:18px;margin-bottom:5px;" >Ikatan Apoteker Indonesia Pengurus Daerah DIY dengan ini menerangkan bahwa :</p>
      <div class="d-flex font-size-14" style="font-size:14px;display:flex;" >
        <div class="konten-awal" style="width:30%;display:inline-block;" >Nama Lengkap</div>
        <div class="konten-tengah" style="width:1%;display:inline-block;" >:</div>
        <div class="konten-akhir" style="width:69%;display:inline-block;" >Nur Amalia Choironi, S. Farm., Apt.</div>
      </div>
      <div class="d-flex font-size-14" style="font-size:14px;display:flex;" >
        <div class="konten-awal" style="width:30%;display:inline-block;" >Nomor Anggota</div>
        <div class="konten-tengah" style="width:1%;display:inline-block;" >:</div>
        <div class="konten-akhir" style="width:69%;display:inline-block;" >08111986053936</div>
      </div>
      <div class="d-flex font-size-14" style="font-size:14px;display:flex;" >
        <div class="konten-awal" style="width:30%;display:inline-block;" >Tempat, tanggal lahir</div>
        <div class="konten-tengah" style="width:1%;display:inline-block;" >:</div>
        <div class="konten-akhir" style="width:69%;display:inline-block;" >Kediri, 08 November 1986</div>
      </div>
      <div class="d-flex font-size-14" style="font-size:14px;display:flex;" >
        <div class="konten-awal" style="width:30%;display:inline-block;" >Alamat (Sesuai KTP)</div>
        <div class="konten-tengah" style="width:1%;display:inline-block;" >:</div>
        <div class="konten-akhir" style="width:69%;display:inline-block;" >Blunyahrejo RT.02 / 1107 Karangwaru, Tegalrejo, Yogyakarta</div>
      </div>
      <div class="d-flex font-size-14" style="font-size:14px;display:flex;" >
        <div class="konten-awal" style="width:30%;display:inline-block;" >Jenis Kelamin</div>
        <div class="konten-tengah" style="width:1%;display:inline-block;" >:</div>
        <div class="konten-akhir" style="width:69%;display:inline-block;" >Perempuan</div>
      </div>
      
      <p class="m-t-1" style="font-size:14px;margin-top:5px;" >Telah terdaftar sebagai anggota Ikatan Apoteker Indonesia.</p>
      <p style="font-size:14px;" >Demikian surat keterangan ini dibuat untuk dipergunakan sebagaimana mestinya dan harap diserahkan kembali saat pengambilan Kartu Tanda Anggota.</p>
      <h3 class="center m-t-2" style="font-size:15px;margin-top:18px;text-align:center;" >Yogyakarta, 30 Mei 2017</h3>
      <h1 class="center m-b-1" style="font-size:21px;margin-bottom:5px;text-align:center;" >IKATAN APOTEKER INDONESIA</h1>
      <h1 class="center m-t-1" style="font-size:21px;margin-top:5px;text-align:center;" >PENGURUS DAERAH DIY</h1>
      <div class="d-flex font-size-14" style="font-size:14px;display:flex;" >
        <div class="konten-33" style="width:33.33%;display:inline-block;" >
          <div class="konten-100 center" style="text-align:center;width:100%;display:block;" >
            <p class="m-b-1" style="font-size:14px;margin-bottom:5px;" >Ketua,</p>
          </div>
          <div class="konten-100 center" style="text-align:center;width:100%;display:block;" >
            <img src="images/logo-iai-2.png" style="width:120px;" >
          </div>
          <div class="konten-100 center" style="text-align:center;width:100%;display:block;" >
            <b>Wimbuh Dumadi, S.Si., M.H., Apt.</b> <br>
            NA. 20121970025873
          </div>
        </div>
        <div class="konten-33" style="width:33.33%;display:inline-block;" >
          <div class="konten-100 center" style="text-align:center;width:100%;display:block;" >
            <img src="images/logo-iai-2.png" style="width:120px;margin-top:35px;" >
          </div>
        </div>
        <div class="konten-33" style="width:33.33%;display:inline-block;" >
          <div class="konten-100 center" style="text-align:center;width:100%;display:block;" >
            <p class="m-b-1" style="font-size:14px;margin-bottom:5px;" >Sekretaris,</p>
          </div>
          <div class="konten-100 center" style="text-align:center;width:100%;display:block;" >
            <img src="images/logo-iai-2.png" style="width:120px;" >
          </div>
          <div class="konten-100 center" style="text-align:center;width:100%;display:block;" >
            <b>Dr. Nanang Munif Yasin, M.Pharm., Apt.</b> <br>
            NA. 03021975025870
          </div>
        </div>
      </div>
      
    </main>
  </body>
</html>
